Mark Unloaded By Dock
Mark the dock site activity as unloaded by dock
Authorizations
AuthenticationstringRequired
Authentication is token based. You can issue a token for your API request from the 'API' section of the settings menu. The token MUST be sent in a Authorization header with each request.
Example of authenticated request
$ curl -X GET -H "Authorization: Token <your token>" "https://api.dashdoc.eu/api/v4/"
Path parameters
uidstringRequired
Body
observationsstringOptional
Observations by the dock during the unloading operation
Responses
200
Mark unloaded by dock successful
No content
post/dock-activities/{uid}/mark-unloaded-by-dock/
POST /api/v4/dock-activities/{uid}/mark-unloaded-by-dock/ HTTP/1.1
Host: api.dashdoc.eu
Authentication: YOUR_API_KEY
Content-Type: application/json
Accept: */*
Content-Length: 23
{
"observations": "text"
}200
Mark unloaded by dock successful
No content
Last updated
Was this helpful?